body {
	background-color:#4a4d54;
	font-family:Arial, hevetica, sans-serif}
	
h1 {
	font-size:10em;
    text-align:center;}
	
#homebanner {width:980px}

nav {
	font-size:2em;
    text-align:center;}
	
#motocrossbanner {width:980px}

#rugbybanner {width:980px}

#tennisbanner {width:980px}

#motocrossquote {
	width:300px;
	display: block;
	margin: auto;
}
	
#tennisquote {
	width:300px;
	display: block;
	margin: auto;
}
	
#rugbyquote {
	width:300px;
	display: block;
	margin: auto;
}
	
#sportimage {	
	width:980px;
	display: block;
	margin: auto;
}